<!DOCTYPE html>
<html>
    <head>
        <title>
            Bees
        </title>
        <link rel="stylesheet" href="Main.css" type="text/css"> 
    </head>
    <body>
        <div class="navigation">
                 <a href="Vesi's_Page.html" >
                    <img class="img" id="img1" src="Imiges/pngegg.png">
                </a>
                <a href="Vesi's_Page.html" >
                    <img class="img" id="img2" src="Imiges/pngegg.png">
                </a>
                <a href="Vesi's_Page.html" >
                    <img class="img" id="img3" src="Imiges/pngegg.png">
                </a>
                <a href="Vesi's_Page.html" >
                    <img class="img" id="img4" src="Imiges/pngegg.png">
                </a>
        </div>
        <div class="gallery">
            <div class="window">
                window
            </div>
            <div class="options">
                <div class="picture">
                    <img class="img_gallery" src="Imiges/Bee_yellow_flower.jpg">
                </div>
                <div class="picture">
                    <img class="img_gallery" src="Imiges/Honey_Bees.jpg">
                </div>
                <div class="picture">
                    <img class="img_gallery" src="Imiges/Honey_Bees_Insects_474127.jpg">
                </div>
            </div>
        </div>

        <script src="Main.js" language="JavaScript"></script>
    </body>
</html>